漏洞信息详情

Cloud Foundry Foundation uaa-release、uaa和cf-deployment 安全漏洞

漏洞简介

Cloud Foundry Foundation cf-deployment是美国Cloud Foundry基金会的一套开源的平台即服务(PaaS)云计算平台,它提供容器调度、持续交付和自动化服务部署等功能。uaa-release和uaa都是CF的不同版本的身份验证和管理服务终端。

Cloud Foundry Foundation uaa-release、uaa和cf-deployment中存在安全漏洞。攻击者可利用该漏洞获取管理员权限。以下产品和版本受到影响:Cloud Foundry uaa-release 57版本,57.1版本,58版本;uaa 4.12.x版本,4.13.x版本;cf-deployment 1.27.0版本至1.31.0版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.cloudfoundry.org/blog/cve-2018-1262/

参考网址

来源:www.cloudfoundry.org

链接:https://www.cloudfoundry.org/blog/cve-2018-1262/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多